<ion-header>
  <ion-toolbar>
    <ion-title></ion-title>
  </ion-toolbar>
</ion-header>
<ion-content fullscreen='true'>
  <ion-header collapse='condense'>
    <ion-toolbar class='custom-toolbar'>
      <header-logos class='w-100'></header-logos>
      <ion-title size='large' color='dark'>
        <div class='toolbar-title'>
        </div>
      </ion-title>
    </ion-toolbar>
  </ion-header>
  <ion-grid>
    <ion-row>
      <ion-col class='col-12'>
        <ion-text class='ion-text-center'>
          <h2>{{ 'locked.hello' | translate }}</h2>
          <p>{{ 'locked.descrizione' | translate }}</p>
        </ion-text>
      </ion-col>
      <ion-col class='col-4'></ion-col>
      <ion-col class='col-4 ion-text-center'>
        <ion-button fill='outline' class="fingerButton" (click)="showFingerPrint($event.stopPropagation())">
          <ion-icon name="finger-print"></ion-icon>
        </ion-button>
      </ion-col>
      <ion-col class='col-4'></ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
